Bug 164042 - Nautilus crashes when displaying folders with lots of images inside
Nautilus crashes when displaying folders with lots of images inside
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-23 04:14 EDT by Oliver Andrich
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 10:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Andrich 2005-07-23 04:14:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
I have nautilus and inkscape installed on my system. I just downloaded the openclipart.org collection 0.15 and extracted it to a folder.

As soon as I enter the shapes sub directory inside this collection nautilus crashes.

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4

How reproducible:
Always

Steps to Reproduce:
1. open a nautilus browser window
2. direct it to the shapes directory 
3.
  

Actual Results:  It crashed and a dialog poped up informing me about it. 

Expected Results:  Well, it should display the content in a browse view.

Additional info:
Comment 1 Alexander Larsson 2006-09-04 10:36:33 EDT
Its likely that this is due to a specific image. Could you try to find exactly
which one is triggering the bug. An easy way would be to copy half the files to
another directory and load that, if it doesn't crash, try the other half. You
now know which half the problematic file is in, so start over by dividing those
files in half.
Comment 2 Oliver Andrich 2006-09-04 10:44:56 EDT
I tested it with various collections of images. Take about 1000-10000 images. :) I am not running Linux 
on my desktop machine after switching to a Mac. Sorry, but so I can't verify it for you.
Comment 3 Alexander Larsson 2006-09-05 10:35:58 EDT
Its likely a bug reading a specific file, so without information as to what file
is causing this we can't fix it. :(

Note You need to log in before you can comment on or make changes to this bug.